RubyGems Navigation menu

ffi-rzmq-core 1.0.7

This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library. Project can be used by any other zeromq gems that want to provide their own high-level Ruby API.

Versiones:

  1. 1.0.7 - January 05, 2019 (10 KB)
  2. 1.0.6 - March 24, 2017 (10 KB)
  3. 1.0.5 - April 29, 2016 (10 KB)
  4. 1.0.4 - September 28, 2015 (10 KB)
  5. 1.0.3 - March 12, 2014 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

  • ffi >= 0
  • dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • Chuck Remes

    SHA 256 checksum:

    6541625a0f80016e4cb1b22a68b3870bd711c30de7d77625d8d6c92be95eb32a

    Total de descargas 630.386

    Para esta versión 195.236

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: